#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 casa-client
version:              0.0.1
visibility:           public
id:                   casa-client-0.0.1-H5DOMC5cfO0AwyoT1GiISv
key:                  casa-client-0.0.1-H5DOMC5cfO0AwyoT1GiISv
license:              BSD-3-Clause
copyright:            2018-2019 FP Complete
maintainer:           chrisdone@fpcomplete.com
author:               Chris Done
synopsis:             Client for Casa
description:          Client for Casa <https://casa.fpcomplete.com/>
category:             Development
abi:                  6ed7058663c91947782d63feb1365b8e
exposed:              True
exposed-modules:      Casa.Client
hidden-modules:       Paths_casa_client
import-dirs:          /usr/lib/ghc-9.2.8/site-local/casa-client-0.0.1
library-dirs:         /usr/lib/ghc-9.2.8/site-local/casa-client-0.0.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-casa-client
hs-libraries:         HScasa-client-0.0.1-H5DOMC5cfO0AwyoT1GiISv
depends:
    aeson-2.1.2.1-IkP1OjeNuTxglWxWeIvI9
    attoparsec-0.14.4-IUoeEKVn7Gr6GqDDI9lyTI base-4.16.4.0
    base16-bytestring-1.0.2.0-BfU7bG0tjnC37zYxX4slQA
    bytestring-0.11.4.0 casa-types-0.0.2-E4z1DPcrD59k1UJfpXalZ
    conduit-1.3.6-FMkxkIELY206tJUNMQQAmY
    conduit-extra-1.3.6-5lpnJhLwxnLLkSzxvGFRdF
    cryptonite-0.30-HEkNV1IKVtLAPqzqnhGNTC exceptions-0.10.4
    http-conduit-2.3.9.1-8qj600fmiJ3AwAWRPe5yEt
    http-types-0.12.4-6kOruwBLItLEcotK7uAwKL
    memory-0.18.0-Hvum6HaH78UJG59LYyNLK1
    network-uri-2.6.4.2-74JpbzeSIdyJoqu3FQVNpR
    resourcet-1.2.6-Lqb3m6tuOhHIikJo8Ch6Wd template-haskell-2.18.0.0
    text-1.2.5.0 th-lift-0.8.4-7yLYwH7OaPD4aJs3FpHkYY
    unliftio-core-0.2.1.0-2wlRerPMhUe3AYGiMsYOzn
    unordered-containers-0.2.20-KbuohGKDXjMH23185MHhrF

haddock-interfaces:   /usr/share/doc/haskell-casa-client/html/casa-client.haddock
haddock-html:         /usr/share/doc/haskell-casa-client/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

